/* initial settings - */
body
{
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 62.5%; 
    background-color: #979797;
    color: #fff;
}

html, body, h1, h2, h3, h4, h5, h6, div, p, table, td, ul, ol, li, dd, dt, dl, blockquote, address, hr, pre
{
    margin: 0;
    padding: 0;
}

p, li, h1, h2, h3, h4, h5, h6
{
    font-weight: normal;
    font-size: 1.1em;
}
/* - initial settings */

html, body
{
    height: 100%;
}

body
{
    background-image: url(../assets/bglrgradient.png);
    background-repeat: repeat-y;
}
/*
#wrapperGradient
{
    position: relative;
    min-height: 100%;
    width: 1400px;
    #background-image: url(../assets/bg_gradient.jpg);
    #background-position: top;
    left: 50%;
    margin-left: -700px;
}
*/
#wrapperSite, #wrapperContentMain
{
    width: 880px;
}

#wrapperSite
{
    position: relative;
    min-height: 100%;
    left: 50%;
    margin-left: -440px;
}

#wrapperContentMain
{
    position: relative;

    font-size: 1.2em;
    padding-bottom: 20px;/*142px;*/
    margin-left: 6px; /* all but bg_hdMenuContent */
}

#wrapperTop
{
    position: relative;
    top: 60px;
    margin-bottom: 30px;
    height: 114px;
}

#wrapperFooter
{
    position: relative;
    background-color: #777;

    bottom: 0px;
    height: 142px;
    width: 100%;
}

#footerContent
{
    position: absolute;
    left: 50%;
    margin-left: -435px;
}

@font-face
{
    font-family: HelveticaNeueBold;
    src: url(../fonts/Helvetica_Neue_Bold.ttf);
}

@font-face
{
    font-family: HelveticaNeueMedium;
    src: url(../fonts/Helvetica_Neue_Medium.ttf);
}

@font-face
{
    font-family: HelveticaNeueLight;
    src: url(../fonts/Helvetica_Neue_Light.ttf);
}

h1
{
    font-family: HelveticaNeueBold;
    font-size: 2.7em;
    letter-spacing: -0.05em;
    color: #000;
    margin-bottom: 45px;
}

#menu
{
    position: absolute;
    left: -22px;
}

ul#menu li
{
    position: absolute;
    margin-top: 0px;
    margin-left: 20px;
    list-style-type: none;
    display: inline;
    font-size: 1.2em;
}

#mMedienspeicher
{
    left: 0px;
}

#mLeistungen
{
    left: 83px;
}

#mPortfolio
{
    left: 206px;
}

#mKontakt
{
    left: 320px;
}

.menuBtnNormal
{
    font-family: HelveticaNeueBold;
    font-size: 1em;
    color: #000;
    margin-left: 6px;
    text-decoration: none;
}
.menuBtnActive
{
    font-family: HelveticaNeueBold;
    font-size: 1em;
    background-color: #006EDD;
    color: #fff;
    margin-left: 0px;
    padding-left: 6px;
    padding-right: 14px;
    padding-top: 1px;
    padding-bottom: 1px;
}

#wrapperSlideshow
{
    margin-top: 0px;
    margin-bottom: 25px;
}
.projekteSlideshowText
{
     line-height: 16px;
}


h2
{
    font-family: HelveticaNeueMedium;
    font-size: 1.9em;
}

.hdMenuContent
{
    background-color: #000;
    height: 23px;
    margin-bottom: 10px;
    margin-left: -10px;
    padding-left: 8px;
    padding-top: -4px;
    padding-bottom: 6px;
}

#bg_hdMenuContentFirma
{
    width: 231px;
}

#bg_hdMenuContentLeistungen
{
    width: 170px;
}

#bg_hdMenuContentPortfolio
{
    width: 158px;
}

#bg_hdMenuContentKontakt
{
    width: 231px;
}

.menuContent
{
    padding-top: 40px;
    padding-bottom: 23px;
    clear: both;
}

.textblockRight
{
    width: 425px;
    position: relative;
    float: right;
	line-height: 18px;
	
}

.textblockLeft
{
    width: 425px;
    position: relative;
	line-height: 18px;
}

.trenner
{
    position: relative;
    width: 870px;
    height: 14px;
    margin-top: 5px;
    border-bottom: 1px solid #fff;
}

.pfeilNachOben
{
    position: absolute;
    left: 807px;
    bottom: 1px;
}

#leistungenImages
{
    margin-top: 35px;
    margin-bottom: 30px;
    margin-left: 3px;
}

#leistungenImages img
{
    margin-left: -2px;
}

h3 /* leistung */
{
    font-family: HelveticaNeueMedium;
    font-size: 1.0em;
}

#leistungenListen ul
{
    width: 209px;
    height: 134px;
    float: left;
}

.leistung li
{
    margin-left: 1px;
    margin-bottom: 4px;
    font-size: 0.9em;
    list-style: square;
    list-style-position: inside;
    list-style-image: url(../assets/li_style.png);
}

.hdLeistung
{
    background-color: #7B7B7B;
    height: 14px;
    margin-bottom: 7px;
    margin-left: 1px;
    padding-top: 1px;
    padding-left: 8px;
    padding-bottom: 2px;
}

#bg_hdLeistungPrint
{
    width: 55px;
}

#bg_hdLeistungFilm
{
    width: 49px;
}

#bg_hdLeistungInternet
{
    width: 81px;
}

#bg_hdLeistungSoftware
{
    width: 87px;
}

#bg_hdLeistungMarketing
{
    width: 92px;
}

#bg_hdLeistungStrategie
{
    width: 163px;
}

#bg_hdLeistungInterne
{
    width: 177px;
}

#leistungenSpacer
{
    margin-bottom: -39px;
}

#portfolioProjects
{
    position: relative;
    height: 135px;
    margin-top: 33px; /* 15px;*/
}

.portfolioProjectSmall
{
    display: inline;
    position: relative;
    width: 210px;
    height: 135px;
    margin-top: 10px;
    margin-right: 10px;
    float: left;
}

.portfolioProjectSmall div
{
    background-color: #000;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    position: absolute;
    width: 210px;
    height: 135px;
    bottom: 0px;
    left: 0;
}

.portfolioProjectSmall span
{
    background-color: #303030;
    position: absolute;
    width: 200px; /* width-padding */
    height: 50px;
    bottom: 0px;
    padding: 5px;
    left: 0;
    display: none;
}

h4 /* portfolio blau over */
{
    color: #208BE6; 
    font-size: 1.05em;
    font-family: HelveticaNeueMedium;
}

#blackLayer
{
    position: absolute;
    min-width: 100%;
    top: 0;
    left: 0;
    display: none;

    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}

#projekteDetailContainer
{
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -488px;
    display: none;
    background-image: url(../assets/portfolio_hintergrund.png);
    min-width: 977px;
    min-height: 448px;
    
    -webkit-box-shadow: 0px 0px 12px #000000;
    -moz-box-shadow:    0px 0px 12px #000000;
    box-shadow:         0px 0px 12px #000000;
}

#wrapperSlideshowProjekte
{
    position: absolute;
    top: 28px;
    left: 67px;
}

div.slideProjekt div
{
    margin-bottom: 10px;
}

#pfeill
{
    position: absolute;
    top: 181px;
    left: 0px;
}

#pfeilr
{
    position: absolute;
    top: 181px;
    left: 899px;
}

.projekteSlideshowHd
{
    font-family: HelveticaNeueMedium;
    font-size: 1.6em;

    background-color: #000;
    margin-bottom: 60px;
    top: 20px;
    margin-left: -10px;
    margin-right: 20px;
    padding-left: 18px;
    padding-right: 20px;
    float: left;
}

.projekteSlideshowImgNr
{
    position: relative;
    z-index: 10;
}

a
{
    color: #fff;
    text-decoration: none;
}

#stadtplan
{
    width: 574px;
    top: -45px;
}

#kontaktSpacer
{
    height: 175px;
}

.telnr
{
    position: absolute;
    left: 55px;
}

#footerLeft
{
    position: absolute;
    top: 22px;
    left: 10px;
}

#footerRight
{
    position: absolute;
    top: 22px;
    left: 215px;
}

/*** ic1slider ***/
#ic1_slider{
    position: relative;
    width: 870px;
    height: 293px;
    overflow: hidden;
}
#ic1_sliderBorderTop{
    position: absolute;
    background: rgba(255, 255, 255, 0.5);
    z-index: 500;
    top: 0px;
    left: 0px;
    width: 870px;
    height: 8px;
}
#ic1_sliderBorderRight{
    position: absolute;
    background: rgba(255, 255, 255, 0.5);
    z-index: 500;
    top: 8px;
    right: 0px;
    width: 8px;
    height: 277px;
}
#ic1_sliderBorderBottom{
    position: absolute;
    background: rgba(255, 255, 255, 0.5);
    z-index: 500;
    bottom: 0px;
    left: 0px;
    width: 870px;
    height: 8px;
}
#ic1_sliderBorderLeft{
    position: absolute;
    background: rgba(255, 255, 255, 0.5);
    z-index: 500;
    top: 8px;
    left: 0px;
    width: 8px;
    height: 277px;
}
#ic1_slideshow{
    z-index: 1;
}
.ic1_itemPos1{
    position: absolute;
    top: 0;
    left: 0;
}
.ic1_naviItem{
    position: absolute;
    bottom: 15px;
    width: 12px;
    height: 12px;
    border: 1px solid #fff;
    left: 0;
    z-index: 3000;
}
#ic1_thumbs{
    position: absolute;
    bottom: 32px;
    width: 117px;
    height: 65px;
    left: 100;
    border: 2px solid #eee;
    display: none;
    z-index: 2000;
}
#ic1_label div{
    font-family: HelveticaNeueLight;
    font-size: 1.6em;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    margin-left: 8px; /* slideshow border width */
    height: 15px;
    padding-left: 10px;
    padding-right: 25px;
    padding-bottom: 10px;
    z-index: 1000;
    display: none;
    line-height: 26px;
    text-align: center;
}
#ic1_label1{
    bottom: 95px;
}
#ic1_label2{
    bottom: 69px;
}
#ic1_label3{
    bottom: 43px;
}
/*** ic1slider ***/

.clear{
    clear: both;
}

img{
    border: none; /* ie */ 
}

